@charset "utf-8";

html,
body,
div,
span,
p,
ol,
ul,
li,
i,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
form,
input,
textarea,
select,
button {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}

body {
	font: 14px/24px Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
	letter-spacing: 0;
	color: #000;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

ol,
ul {
	padding-left: 3rem;
}

p {
	margin: 0;
	padding: 0
}

img {
	border: 0px;
}

a {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}

a,
area {
	outline: none;
	blr: expression(this.onFocus=this.blur())
}

a:hover {
	color: #ac4e7a;
	text-decoration: none;
}

input,
button,
select,
textarea {
	outline: none;
}


/*重定义样式*/

input[type=radio] {
	visibility: hidden;
}


.radio-text {
	display: inline-block;
	margin-right: 50px;
}

.radio label {
	display: block;
	width: 17px;
	height: 17px;
	border-radius: 100%;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
	cursor: pointer;
	position: absolute;
	top: 2px;
	left: 0;
	z-index: 1;
	background: #fff;
	border: 1px solid #838383;
}

.radio input[type=radio]:checked+ label {
	outline: none;
	background: #70b85b url(../images/input-ok.png) no-repeat center center;
	background-size: 12px;
	border: 1px solid #70b85b;
}


/* 页面加载检测 */

.no-js #loader {
	display: none;
}

.js #loader {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: #fff url(../img/loader.gif) no-repeat center center;
}


/*通用样式*/

#banner {
	width: 100%;
	min-width: 1200px;
	height: 550px;
	position: relative;
	z-index: 0;
	margin-top: 70px;
}
#banner .bd li{
	height: 150px;
	position: relative;
}


#breadcrumbs{
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
	font-size: 12px;
	color: #888;
}
#breadcrumbs li.col_path{
        list-style:none;
}
#breadcrumbs .possplit{
        border-top: 1px solid #ccc;
        position: relative;
        top: 10px;
        margin:0 5px;
        background:0;
        display: inline;
        width: 10px;
        height: 1px;
        overflow: hidden;
}
#breadcrumbs a{
	color: #888;
}
#breadcrumbs a:hover{
	color: #0e6eb8;
}


.rightBox{
  float: right;
  width: 220px;
}
.rightBox .side{
  padding-top: 15px;
  background: #529FFF;
  margin-bottom: 8px;
}
.rightBox .title{
	display:none;
  font-size: 18px;
  color: #fff;
  text-align: left;
  padding-left: 15px;
}
.rightBox ul{
  padding-top: 10px;
  padding-bottom: 30px;
}
.rightBox ul li{
  margin-right: 10px;
}
.rightBox ul li a{
  color:#fff;
  padding: 10px 10px 10px 15px;
  text-align: left;
  display: block;
  line-height: 1.2em;
  border-top: 1px solid #96c5ff;
  background:url(../img/left.png) no-repeat left 8px center;
  background-size:8px;
}
.rightBox ul li:last-child a{
 border-bottom:1px solid #96c5ff;
}
.rightBox ul li.cur{
  background: #fff;
}
.rightBox ul li.cur a{
  color: #1185DE;
  background-image:url(../img/left-cur.png);
}
.rightBox ul li.selected {
  background: #fff;
}
.rightBox ul li.selected a {
  color:#1185DE;
  background-image:url(../img/left-cur.png);
}


.rightBox .link .list{
	margin: 0 ;
	display: block;
	position: relative;
	background: #000;
	margin-bottom: 5px;
	line-height: 0;
	overflow: hidden;
	height: 120px;
}
.rightBox .link .list h2{
	width: 100%;
	position: absolute;
	top: 45px;
	color: #fff;
	line-height: 1.4em;
	text-align: center;
}
.rightBox .link span {
	background:#529fff;
	height: 3px;
	overflow: hidden;
	width: 50px;
	position: absolute;
	top: 75px;
	left: 50%;
	margin-left: -25px;
}
.rightBox .link .list img{
	width: 100%;
	position: relative;
	top: -20px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.rightBox .link .list:hover img{
	opacity: 0.8;
	transform: scale(1.05,1.05);
	-ms-transform: scale(1.05,1.05);
	-webkit-transform: scale(1.05,1.05);
	-o-transform: scale(1.05,1.05);
}


.mainBox {
	width: 1200px;
	margin: 0 auto;
}

.block {
	display: block;
}

.hide {
	display: none;
}

.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

.clear {
	clear: both;
	width: 100%;
	*display: inline;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-red {
	color: #ec141d;
}

.text-green {
	color: #0f9a08;
}

.text-blue {
	color: #0052ae;
}

.ulnop {
	padding: 0;
	line-height: 22px;
}

.ulnop li {
	list-style: none;
}


.form-group{
  overflow: hidden;
  margin: 12px 0 2px;
}
.form-group label{
  display: block;
  margin-bottom: 3px;
}
.form-group .form-control{
  display: block;
  width: 100%;
  padding: 12px 10px;
  border:1px solid #ddd;
}
.form-group select.form-control{
  padding:0 5px;
}
.btn{
  display: block;
  border: 1px solid #3782ff;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  height: 42px;
  text-align: center;
  width: 100%;
  background: #529FFF;
  cursor: pointer;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.btn:hover{
  color: #fff;
  background: #296bff;
}


/*隐藏窗口*/

.window_hide {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
}

.window_hide .content {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 500px;
	margin: -250px 0 0 -400px;
	padding: 38px;
	border-radius: 10px;
	background: #fff;
}

.window_hide .close {
	position: absolute;
	width: 26px;
	height: 26px;
	top: 5px;
	right: 5px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../img/close.png) no-repeat center center;
	background-size: 100%;
	filter: alpha(opacity=75);
	opacity: 0.75;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

.window_hide .close:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}


/*分享*/

#bsBox {
	min-height: 420px;
	min-width: 560px;
}

#bsWXBox {
	min-height: 258px;
	min-width: 232px;
}

#bsMorePanel .bFind-wrapper-top {
	height: 26px;
}


/*设备查询*/

.pc {
	display: block;
}

.mobile {
	display: none;
}

.cutpage {
	text-align: center;
	overflow: hidden;
	padding-bottom: 30px;
	width: 100%;
}

.cutpage a {
	position: relative;
	top: 23px;
	overflow: hidden;
	font-size: 12px;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	margin: 5px;
	border-radius: 50px;
	background: #fff;
	border: 1px solid #dfdfdf;
}

.cutpage a.current {
	background: #0e6eb8;
	color: #fff;
	border: 0;
}

.cutpage a.start,
.cutpage a.top,
.cutpage a.end {
	line-height: 30px;
	width: 60px;
}

@media screen and (max-width: 768px) {
	.pc {
		display: none;
	}
	.mobile {
		display: block;
	}
	.mainBox {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		margin: 0 auto;
	}
	#banner {
		width: 100%;
		min-width: 100%;
		margin-top: 50px;
		height: 40vw;
		position: relative;
		z-index: 0;
	}

	#breadcrumbs{
		display: none;
	}

	.window_hide {
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 10;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.7);
	}
	.window_hide .content {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 38px;
		z-index: 1;
		border-radius: 0px;
		background: #fff;
	}
	.window_hide .close {
		position: absolute;
		width: 35px;
		height: 35px;
		border-radius: 30px;
		top: 10px;
		right: 10px;
		overflow: hidden;
		filter: alpha(opacity=75);
		opacity: 0.75;
		z-index: 9;
		background-color: #aaa;
		background-size: 600px;
		-webkit-transition: all 0.1s ease-in;
		-moz-transition: all 0.1s ease-in;
		transition: all 0.1s ease-in;
	}
	.window_hide .close:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	.cutpage a {
		display: none;
	}
	.cutpage a.top,
	.cutpage a.end {
		line-height: 30px;
		width: 60px;
		display: inline-block;
	}
}